
Database - Bug #6385

Problem with conversion of REPOSITION TO ROWID with UNKNOWN literal for rowid

05/20/2022 02:44 PM - Igor Skornyakov

Status: WIP Start date:  

Priority: Normal Due date:  

Assignee: Dănuț Filimon % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 05/20/2022 02:45 PM - Igor Skornyakov

The statement REPOSITION <query> TO ROWID ? NO-ERROR is converted to silent(() -> <query>.repositionByID(new unknown())); which does not

compile because  new unknown() is neither Long nor recid.

#2 - 07/05/2023 03:30 AM - Alexandru Lungu

- Start date deleted (05/20/2022)

- Assignee set to Dănuț Filimon

- Status changed from New to WIP
